/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
/*--start-body--*/
body{
    background: #fff;
    font-family: 'Raleway', sans-serif;

}
body a,form li,.submit input[type="submit"],.new p a,.new p.sign{
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
body h2{
     color: #fff;
    text-align: center;
    padding: 1em 0;
    font-size: 1em;
}
.subscribe-main {
    margin:12% auto 0;
    text-align: center;
    position: relative;
    width: 32%;
    background-color: #444444;
    padding: 1em 2em 4em 2em;
}
.subscribe-inner p {
    font-size: 1em;
    color: #fff;
    padding-top: 5em;
}
.subscribe-inner p img {
    margin: 0.1em 0.3em 0 0em;
}
form {
   padding: 0% 1%;
}
.subscribe-inner h3 {
    color: #fff;
    font-size: 1.4em;
    text-align: left;
	line-height:1.5em;
}
/*--ribbons--*/
.ribbon-fold h1 {
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 1.4em;
    padding-top: 1.2em;
}
.ribbon {
		width: 652px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
.ribbon::before, .ribbon::after {
  content: "";
  position: absolute;
  display: block;
  bottom: -25px;
  border: 40px solid #ea4c89;
  z-index: -1;
}

.ribbon::before {
  left: -75px;
  border-right-width: 60px;
  border-left-color: transparent;
}

.ribbon::after {
  right: -75px;
  border-left-width: 60px;
  border-right-color: transparent;
}
.ribbon .ribbon-fold:before, 
.ribbon .ribbon-fold:after {
  content: "";
  position: absolute;
  display: block;
  border-style: solid;
  border-color:#ea4c89 transparent transparent transparent;
  bottom: -25px;
}
.ribbon .ribbon-fold:before {
  left: 0;
  border-width: 25px 0 0 25px;
}

.ribbon .ribbon-fold:after {
  right: 0;
  border-width: 25px 25px 0 0;
}
form {
    padding: 6% 3%;
}
.subscribe-inner {
}
form  input[type="text"],form input[type="password"]{
    width: 24%;
    padding: 1em 2em;
    color: #444;
    font-size: 16px;
    outline: none;
    font-weight: 500;
    border: none;
font-family: 'Raleway', sans-serif;
    background: #fff;
    float: left;
    margin-right: 1%;
	    border-radius: 0.2em;
    -o-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    -moz-border-radius: 0.2em;
	  -ms-border-radius: 0.2em;
  }
.submit {
  margin: 1em 0;
  }
form input[type="submit"]{
    font-size: 17px;
    font-weight: 300;
    color: #fff;
    cursor: pointer;
    outline: none;
    padding: 0.88em 1em;
    width: 23%;
    border: none;
    background: #EA4C89;
    border-radius: 0.2em;
    -o-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    -moz-border-radius: 0.2em;
    -ms-border-radius: 0.2em;
    float: left;
}
form input[type="submit"]:hover{
background: #D63372;

}
/*==================================================
 * Effect 2
 * ===============================================*/
.effect2{
  position: relative;
}
.effect2:before, .effect2:after{
	     z-index: -999;
    position: absolute;
    content: "";
    bottom: 11px;
    left: 15px;
    width: 57%;
    top: 84%;
    max-width: 348px;
    background: rgba(255, 255, 255, 0.85);
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px rgba(179, 175, 175, 0.94);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.effect2:after{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 15px;
  left: auto;
}

/*--copy-right--*/
.copy-right {
     margin-top: 6em;
}
.copy-right p {
color: #444;
    font-size: 1em;
    font-weight: 400;
    margin: 0 auto;
    text-align: center
}
.copy-right p a {
	  color:#ea4c89;
}
.copy-right p a:hover {
	text-decoration: underline;
}
/*--//copy-right--*/
/*--start-responsive-design--*/
@media (max-width:1600px){
	  .ribbon {
		width: 626px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}

}
@media (max-width:1440px){
	 .subscribe-main {
		margin: 12% auto 0;
		text-align: center;
		position: relative;
		width: 38.3%;
		background-color: #444444;
		padding: 1em 2em 4em 2em;
	}
	 .ribbon {
		width: 653px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
	.copy-right {
		margin-top: 5em;
	}
}
@media (max-width:1366px){
	.subscribe-main {
		margin: 12% auto 0;
		text-align: center;
		position: relative;
		width: 40.5%;
		background-color: #444444;
		padding: 1em 2em 4em 2em;
	}
}
@media (max-width:1280px){
	.ribbon {
		width: 626px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
}
@media (max-width:1024px){
	.subscribe-main {
		margin: 12% auto 0;
		text-align: center;
		position: relative;
		width: 50%;
		background-color: #444444;
		padding: 1em 2em 4em 2em;
	}
	form input[type="text"], form input[type="password"] {
    width: 30%;
    padding: 0.95em 1em;
	}
}
@media (max-width:991px){
	.ribbon {
		width: 593px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
}
@media (max-width:800px){
	.ribbon {
		width: 546px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
	.subscribe-main {
		    margin: 32% auto 0;
		text-align: center;
		position: relative;
		width: 55%;
		background-color: #444444;
		padding: 1em 2em 4em 2em;
	}
	form input[type="text"], form input[type="password"] {
    width: 28%;
    font-size: 16px;
	}
	form input[type="submit"] {
		font-size: 17px;
		padding: 0.88em 1em;
		width: 24%;
	}
	.subscribe-inner h3 {
      color: #fff;
      font-size: 1.2em;
	}
	.subscribe-inner p {
		font-size: 1em;
		padding-top: 3em;
	}
}
@media (max-width:768px){
	.ribbon {
		width: 536px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
	.subscribe-main {
		width: 55%;
		padding: 1em 2em 4em 2em;
	}
	form input[type="text"], form input[type="password"] {
    width: 28%;
      padding: 0.95em 1em;
    color: #444;
    font-size: 16px;
	}
	form input[type="submit"] {
		font-size: 17px;
		padding: 0.88em 1em;
		width: 24%;
	}
	.subscribe-inner h3 {
      color: #fff;
      font-size: 1.2em;
	}
	.subscribe-inner p {
		font-size: 1em;
		padding-top: 3em;
	}
}
@media (max-width:736px){
	.subscribe-main {
		width: 59.1%;
		padding: 1em 2em 4em 2em;
	}
	.ribbon {
		width: 539px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
}
@media (max-width:640px){
	.subscribe-main {
		margin: 27% auto 0;
		width: 55%;
		padding: 1em 2em 3em 2em;
	}
   .ribbon {
		width: 466px;
	}
	.subscribe-inner h3 {
		font-size: 1.1em;
	}
	.subscribe-inner p {
		font-size:0.9em;
		padding-top: 2em;
	}
	form input[type="text"], form input[type="password"] {
		width: 29%;
		padding: 0.8em 0.8em;
		font-size: 14px;
	}
	form input[type="submit"] {
		font-size: 17px;
		padding: 0.6em 1em;
		width: 26%;
	}
}
@media (max-width:667px){
	.ribbon {
		width: 498px;
		position: relative;
		background: #ea4c89;
		height: 80px;
		margin: 0px auto;
		left: -57px;
		top: -88px;
	}
}
@media (max-width:600px){
	form input[type="text"], form input[type="password"] {
		    width: 91%;
    padding: 0.8em 0.8em;
    font-size: 14px;
    margin-bottom: 5%;
    margin-right: 0;
	}
	form input[type="submit"] {
		font-size: 17px;
		padding: 0.6em 1em;
		width: 38%;
	}
	.ribbon {
    width: 436px;
    height: 80px;
    margin: 0px auto;
    left: -56px;
    top: -95px;
    }
		.ribbon::before {
    left: -48px;
    border-right-width: 46px;
    border-left-color: transparent;
	}
	.ribbon::after {
    right: -44px;
	border-right-width: 46px;
	}
	.ribbon-fold h1 {
		font-size: 1.2em;
		padding-top: 1.5em;
	}
	form {
    padding: 6% 0%;
	}
	.subscribe-inner h3 {
		font-size: 1em;
	}
	.subscribe-inner p {
		font-size: 0.85em;
		padding-top: 2em;
		line-height: 1.7em;
	}
	.subscribe-main {
		margin: 27% auto 0;
		width: 55%;
		padding: 1em 2em 2em 2em;
	}
	.copy-right {
		margin-top: 4em;
		padding: 0 1em;
	}
	.copy-right p {
    font-size: 0.9em;
	}
}
@media (max-width:480px){
	form input[type="text"], form input[type="password"] {
		    width: 91%;
    padding: 0.8em 0.8em;
    font-size: 14px;
    margin-bottom: 5%;
    margin-right: 0;
	}
	form input[type="submit"] {
		font-size: 17px;
		padding: 0.6em 1em;
		width: 38%;
	}
	.ribbon {
        width: 374px;
		height: 80px;
		margin: 0px auto;
		left: -39px;
		top: -95px;
    }
   .ribbon::before {
		left: -45px;
		border-right-width: 15px;
		border-left-color: transparent;
	}
	.ribbon::after {
		right: -45px;
		border-right-width: 39px;
	}
	.ribbon-fold h1 {
		font-size: 1.2em;
		padding-top: 1.5em;
	}
	form {
    padding: 6% 0%;
	}
	.subscribe-inner h3 {
		font-size: 1em;
	}
	.subscribe-inner p {
		font-size: 0.85em;
		padding-top: 2em;
		line-height: 1.7em;
	}
	.subscribe-main {
		margin: 27% auto 0;
		width: 64%;
		padding: 1em 2em 2em 2em;
	}
	.copy-right {
		margin-top: 4em;
		padding: 0 1em;
	}
	.copy-right p {
    font-size: 0.9em;
	}
	.ribbon .ribbon-fold:before {
    left: -7px;
    border-width: 13px 0 0 13px;
	}
	.ribbon .ribbon-fold:before, .ribbon .ribbon-fold:after {
		content: "";
		position: absolute;
		display: block;
		border-style: solid;
		border-color: #ea4c89 transparent transparent transparent;
		bottom: -17px;
	}
	.ribbon .ribbon-fold:after {
		right: -14px;
		border-width: 13px 13px 0 0;
	}
}
@media (max-width:414px){
	.ribbon {
		width: 335px;
		height: 80px;
		margin: 0px auto;
		left: -39px;
		top: -95px;
	}
	.ribbon-fold h1 {
		font-size: 1.2em;
		padding-top: 0.6em;
		line-height: 1.5em;
	}
	.ribbon::before {
		left: -39px;
		border-right-width: 15px;
		border-left-color: transparent;
	}
	.ribbon::after {
		right: -40px;
		border-right-width: 39px;
	}
	.ribbon .ribbon-fold:after {
		right: -14px;
		border-width: 7px 7px 0 0;
	}
}
@media (max-width:384px){
	.ribbon {
		width: 307px;
		height: 80px;
		margin: 0px auto;
		left: -39px;
		top: -95px;
	}
	.ribbon::before {
		left: -27px;
		border-left-width: 19px;
		border-left-color: transparent;
	}
	.ribbon::after {
		right: -31px;
		border-right-width: 19px;
	}
}
@media (max-width:375px){
	form input[type="text"], form input[type="password"] {
		width: 88%;
		padding: 0.8em 0.8em;
		font-size: 14px;
		margin-bottom: 5%;
		margin-right: 0;
	}
	.subscribe-inner h3 {
		font-size: 0.9em;
	}
	.subscribe-main {
		margin: 24% auto 0;
		width: 75%;
		padding: 1em 1em 1em 1em;
	}
	.ribbon::after {
		right: -21px;
		border-right-width: 17px;
	}
	.ribbon-fold h1 {
		font-size: 1em;
		padding-top: 1.5em;
	}
	.ribbon .ribbon-fold:before, .ribbon .ribbon-fold:after {
		content: "";
		position: absolute;
		display: block;
		border-style: solid;
		border-color: #ea4c89 transparent transparent transparent;
		bottom: 40px;
	}
	.ribbon::before {
		left: -22px;
		border-left-width: 17px;
		border-left-color: transparent;
	}
	.copy-right {
		margin: 3em 0;
		padding: 0 1em;
	}
	.copy-right p {
		font-size: 0.9em;
		line-height: 1.8em;
	}
	form input[type="submit"] {
		font-size: 17px;
		padding: 0.6em 1em;
		width: 41%;
	}
	.ribbon-fold h1 {
		font-size: 1.2em;
		padding-top: 0.8em;
    }
	.effect2:before, .effect2:after {
    z-index: -999;
    position: absolute;
    content: "";
    bottom: 15px;
	}
	.ribbon {
		width: 304px;
		height: 80px;
		margin: 0px auto;
		left: -16px;
		top: -60px;
	}
}
@media (max-width:320px){
	form input[type="text"], form input[type="password"] {
		width: 88%;
		padding: 0.8em 0.8em;
		font-size: 14px;
		margin-bottom: 5%;
		margin-right: 0;
	}
	.subscribe-inner h3 {
		font-size: 0.9em;
	}
	.subscribe-main {
		margin: 24% auto 0;
		width: 75%;
		padding: 1em 1em 1em 1em;
	}
	.ribbon {
		width: 260px;
		height: 80px;
		margin: 0px auto;
		left: -16px;
		top: -60px;
	}
	.ribbon::after {
		right: -21px;
		border-right-width: 17px;
	}
	.ribbon-fold h1 {
		font-size: 1em;
		padding-top: 1.5em;
	}
	.ribbon .ribbon-fold:before, .ribbon .ribbon-fold:after {
		content: "";
		position: absolute;
		display: block;
		border-style: solid;
		border-color: #ea4c89 transparent transparent transparent;
		bottom: 40px;
	}
	.ribbon::before {
		left: -22px;
		border-left-width: 17px;
		border-left-color: transparent;
	}
	.copy-right {
		margin: 3em 0;
		padding: 0 1em;
	}
	.copy-right p {
		font-size: 0.9em;
		line-height: 1.8em;
	}
	form input[type="submit"] {
		font-size: 17px;
		padding: 0.6em 1em;
		width: 41%;
	}
}